<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'el_wp', version '2.7'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['add'] = 'Προσθήκη καταχώρησης';
$string['addcomment'] = 'Προσθήκη σχολίου';
$string['addentries'] = 'Προσθήκη καταχωρήσεων';
$string['addtemplate'] = 'Προσθήκη φόρμας';
$string['advancedsearch'] = 'Σύνθετη αναζήτηση';
$string['allowcomments'] = 'Να επιτρέπονται τα σχόλια στις εγγραφές';
$string['alttext'] = 'Εναλλακτικό κείμενο';
$string['approve'] = 'Έγκριση';
$string['approved'] = 'Εγκρίθηκε';
$string['areacontent'] = 'Πεδία';
$string['ascending'] = 'Αύξουσα';
$string['asearchtemplate'] = 'Φόρμα προχωρημένης αναζήτησης';
$string['atmaxentry'] = 'Έχετε εισαγάγει το μέγιστο επιτρεπόμενο αριθμό καταχωρήσεων!';
$string['authorfirstname'] = 'Όνομα συγγραφέα';
$string['authorlastname'] = 'Επίθετο συγγραφέα';
$string['autogenallforms'] = 'Δημιουργία όλων των προεπιλεγμένων φορμών';
$string['autolinkurl'] = 'Αυτόματη σύνδεση στο URL';
$string['availablefromdate'] = 'Διαθέσιμη από';
$string['availabletags'] = 'Διαθέσιμες ετικέτες';
$string['availabletags_help'] = 'Οι ετικέτες είναι δεσμευτικά θέσης στη φόρμα, που θα αντικατασταθούν από δεδομένα ή άλλα στοιχεία, όπως ένα εικονίδιο επεξεργασίας, όταν γίνεται προβολή ή επεξεργασία της καταχώρησης.

Τα πεδία έχουν το μορφότυπο [[fieldname]]. Όλες οι άλλες ετικέτες έχουν το μορφότυπο ##sometag##.

Μόνο οι ετικέτες που είναι στην λίστα «Διαθέσιμες ετικέτες» μπορούν να χρησιμοποιηθούν στην τρέχουσα φόρμα.';
$string['availabletodate'] = 'Διαθέσιμο εώς';
$string['blank'] = 'Κενό';
$string['buttons'] = 'Ενέργειες';
$string['bynameondate'] = 'κατά {$a->name} - {$a->date}';
$string['cancel'] = 'Άκυρο';
$string['cannotaccesspresentsother'] = 'Δε σας επιτρέπεται η πρόσβαση σε πρότυπα άλλων χρηστών';
$string['cannotadd'] = 'Αδυναμία προσθήκης καταχωρήσεων!';
$string['cannotdeletepreset'] = 'Σφάλμα κατά τη διαγραφή ενός προτύπου!';
$string['cannotoverwritepreset'] = 'Σφάλμα κατά τη αντικατάσταση προτύπου!';
$string['cannotunziptopreset'] = 'Δεν είναι δυνατή η αποσυμπίεση στον κατάλογο των προτύπων';
$string['checkbox'] = 'Πλαίσιο ελέγχου';
$string['chooseexportfields'] = 'Επιλέξτε τα πεδία που επιθυμείτε να εξάγετε:';
$string['chooseexportformat'] = 'Επιλέξτε τον μορφότυπο στον οποίο θέλετε να εξαγάγετε:';
$string['chooseorupload'] = 'Επιλέξτε αρχείο';
$string['columns'] = 'στήλες';
$string['comment'] = 'Σχόλιο';
$string['commentdeleted'] = 'Το σχόλιο διαγράφηκε';
$string['commentempty'] = 'Δεν γράψατε τίποτα στην περιοχή των σχολίων';
$string['comments'] = 'Σχόλια';
$string['commentsaved'] = 'Το σχόλιο αποθηκεύτηκε';
$string['commentsn'] = '{$a} σχόλιο(α)';
$string['commentsoff'] = 'Η λειτουργία σχολίων δεν είναι ενεργοποιημένη';
$string['configenablerssfeeds'] = 'Αυτή η ρύθμιση θα ενεργοποιήσει την δυνατότητα τροφοδοσιών RSS για όλες τις βάσεις δεδομένων. Θα χρειαστείτε ακόμη να ενεργοποιήσετε τις τροφοδοσίες και χειροκίνητα στις ρυθμίσεις κάθε βάσης δεδομένων.';
$string['confirmdeletefield'] = 'Πρόκειται να διαγράψετε αυτό το πεδίο. Είστε σίγουροι;';
$string['confirmdeleterecord'] = 'Σίγουρα θέλετε να διαγραφεί αυτή η καταχώρηση;';
$string['confirmdeleterecords'] = 'Σίγουρα θέλετε να διαγραφούν αυτές οι καταχωρήσεις;';
$string['csstemplate'] = 'Φόρμα CSS';
$string['csvfailed'] = 'Δεν είναι δυνατή η ανάγνωση ακατέργαστων δεδομένων από το αρχείο CSV';
$string['csvfile'] = 'CSV αρχείο';
$string['csvimport'] = 'Εισαγωγή αρχείου CSV';
$string['csvimport_help'] = 'Καταχωρήσεις μπορούν να εισαχθούν μέσω ενός απλού αρχείου κειμένου με μια λίστα από ονόματα πεδίων ως πρώτη γραμμή, μετά τα δεδομένα, με μια εγγραφή ανά γραμμή.';
$string['csvwithselecteddelimiter'] = '<acronym title="Τιμές διαχωρισμένες με κόμμα">CSV</acronym> κείμενο με επιλεγμένο διαχωριστικό:';
$string['data:addinstance'] = 'Προσθήκη νέας βάσης δεδομένων';
$string['data:approve'] = 'Έγκριση και ακύρωση έγκρισης καταχωρήσεων';
$string['data:comment'] = 'Καταγραφή σχολίων';
$string['data:exportallentries'] = 'Εξαγωγή όλων των καταχωρήσεων της βάσης δεδομένων';
$string['data:exportentry'] = 'Εξαγωγή μιας καταχώρησης της βάσης δεδομένων';
$string['data:exportownentry'] = 'Εξαγωγή της δικής σας καταχώρησης βάσης δεδομένων';
$string['data:exportuserinfo'] = 'Εξαγωγή πληροφοριών χρήστη';
$string['data:managecomments'] = 'Διαχείριση σχολίων';
$string['data:manageentries'] = 'Διαχείριση καταχωρήσεων';
$string['data:managetemplates'] = 'Διαχείριση φορμών';
$string['data:manageuserpresets'] = 'Διαχείριση όλων των προτύπων φόρμας';
$string['data:rate'] = 'Βαθμολόγηση καταχωρήσεων';
$string['data:readentry'] = 'Ανάγνωση καταχωρήσεων';
$string['data:viewallratings'] = 'Εμφάνιση όλων των ανεπεξέργαστων εκτιμήσεων που δόθηκαν από άτομα';
$string['data:viewalluserpresets'] = 'Εμφάνιση προτύπων όλων των χρηστών';
$string['data:viewanyrating'] = 'Εμφάνιση συνολικών αξιολογήσεων που έλαβε οποιοσδήποτε';
$string['data:viewentry'] = 'Εμφάνιση καταχωρήσεων';
$string['data:viewrating'] = 'Εμφάνιση συνολικής αξιολόγησης που έλαβες';
$string['data:writeentry'] = 'Εγγραφή καταχωρήσεων';
$string['date'] = 'Ημερομηνία';
$string['dateentered'] = 'Η ημερομηνία καταχωρήθηκε';
$string['defaultfielddelimiter'] = '(το κόμμα είναι ο προεπιλεγμένος χαρακτήρας)';
$string['defaultfieldenclosure'] = '(το προεπιλεγμένο είναι κανένα)';
$string['defaultsortfield'] = 'Προεπιλεγμένο πεδίο ταξινόμησης';
$string['delcheck'] = 'Πλαίσιο ελέγχου μαζικής διαγραφής';
$string['delete'] = 'Διαγραφή';
$string['deleteallentries'] = 'Διαγραφή όλων των εγγραφών';
$string['deletecomment'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το σχόλιο;';
$string['deleted'] = 'διαγράφηκε';
$string['deletefield'] = 'Διαγραφή υπάρχοντος πεδίου';
$string['deletenotenrolled'] = 'Διαγραφή καταχωρήσεων από μη εγγεγραμμένους χρήστες';
$string['deletewarning'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το πρότυπο;';
$string['descending'] = 'Φθίνουσα';
$string['directorynotapreset'] = 'Ο κατάλογος {$a->directory} δεν περιέχει πρότυπο: λείπουν αρχεία: {$a->missing_files}';
$string['disapprove'] = 'Αναίρεση έγκρισης';
$string['download'] = 'Λήψη';
$string['edit'] = 'Επεξεργασία';
$string['editcomment'] = 'Επεξεργασία σχολίου';
$string['editentry'] = 'Επεξεργασία καταχώρησης';
$string['editordisable'] = 'Απενεργοποίηση επεξεργαστή κειμένου';
$string['editorenable'] = 'Ενεργοποίηση επεξεργαστή κειμένου';
$string['emptyadd'] = 'Η Προσθήκη φόρμας είναι άδεια, δημιουργία της προεπιλεγμένης φόρμας...';
$string['emptyaddform'] = 'Δεν συμπληρώσατε κανένα από τα πεδία!';
$string['entries'] = 'Καταχωρήσεις';
$string['entrieslefttoadd'] = 'Πρέπει να προσθέσετε {$a->entriesleft} επιπλέον καταχωρήσεις(η) ώστε να ολοκληρώσετε αυτήν τη δραστηριότητα';
$string['entrieslefttoaddtoview'] = 'Πρέπει να προσθέσετε {$a->entrieslefttoview} επιπλέον καταχωρήσεις(η) πριν να μπορέσετε να δείτε τις καταχωρήσεις άλλων χρηστών.';
$string['entry'] = 'Καταχώρηση';
$string['entrysaved'] = 'Η καταχώρησή σας αποθηκεύτηκε';
$string['errormustbeteacher'] = 'Πρέπει να είστε διδάσκων για να χρησιμοποιήσετε αυτή την σελίδα!';
$string['errorpresetexists'] = 'Υπάρχει ήδη ένα πρότυπο με το επιλεγμένο όνομα';
$string['eventfieldcreated'] = 'Το πεδίο δημιουργήθηκε';
$string['eventfielddeleted'] = 'Το πεδίο διαγράφηκε';
$string['eventfieldupdated'] = 'Το πεδίο ενημερώθηκε';
$string['eventrecordcreated'] = 'Η εγγραφή δημιουργήθηκε';
$string['eventrecorddeleted'] = 'Η εγγραφή διαγράφηκε';
$string['eventrecordupdated'] = 'Η εγγραφή ενημερώθηκε';
$string['eventtemplateupdated'] = 'Η φόρμα ενημερώθηκε';
$string['eventtemplateviewed'] = 'Φόρμες που εμφανίστηκαν';
$string['example'] = 'Παράδειγμα αρθρώματος βάσης δεδομένων';
$string['excel'] = 'Excel';
$string['expired'] = 'Δυστυχώς, η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['export'] = 'Εξαγωγή';
$string['exportaszip'] = 'Εξαγωγή ως συμπιεσμένο αρχείο (zip)';
$string['exportaszip_help'] = 'Η λειτουργία εξαγωγής ως συμπιεσμένο αρχείο (zip) σας επιτρέπει να αποθηκεύσετε τις φόρμες και τα πεδία ως ένα πρότυπο zip έτοιμο προς λήψη. Το (ληφθέν) zip μπορεί κατόπιν να εισαχθεί σε κάποιο άλλο μάθημα.';
$string['exportedtozip'] = 'Εξήχθη σε προσωρινό συμπιεσμένο αρχείο...';
$string['exportentries'] = 'Εξαγωγή καταχωρήσεων';
$string['exportownentries'] = 'Εξαγωγή μόνο των καταχωρήσεών σας; ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Σφάλμα κατά τη διαγραφή ενός προτύπου!';
$string['fieldadded'] = 'Το πεδίο προστέθηκε';
$string['fieldallowautolink'] = 'Να επιτρέπεται η αυτόματη σύνδεση';
$string['fielddeleted'] = 'Το πεδίο διαγράφηκε';
$string['fielddelimiter'] = 'Διαχωριστικό πεδίων';
$string['fielddescription'] = 'Περιγραφή πεδίου';
$string['fieldenclosure'] = 'Χαρακτήρας εισαγωγικών (π.χ. «1,2,3» εντός των οποίων δεν ισχύει κανένα διαχωριστικό πεδίων)';
$string['fieldheight'] = 'Ύψος';
$string['fieldheightlistview'] = 'Ύψος στην προβολή λίστας';
$string['fieldheightsingleview'] = 'Ύψος στην ατομική προβολή';
$string['fieldids'] = 'Αναγνωριστικά πεδίου';
$string['fieldmappings'] = 'Αντιστοιχίσεις πεδίων';
$string['fieldname'] = 'Όνομα πεδίου';
$string['fieldnotmatched'] = 'Τα παρακάτω πεδία στο αρχείο σας δε βρίσκονται στη βάση: {$a}';
$string['fieldoptions'] = 'Ρυθμίσεις (μια ανά γραμμή)';
$string['fields'] = 'Πεδία';
$string['fieldupdated'] = 'Το πεδίο ανανεώθηκε';
$string['fieldwidth'] = 'Πλάτος';
$string['fieldwidthlistview'] = 'Πλάτος στην προβολή λίστας';
$string['fieldwidthsingleview'] = 'Πλάτος στην ατομική προβολή';
$string['file'] = 'Αρχείο';
$string['fileencoding'] = 'Κωδικοποίηση';
$string['filesnotgenerated'] = 'Δεν παρήχθησαν όλα τα αρχεία: {$a}';
$string['filtername'] = 'Αυτόματη σύνδεση βάσης δεδομένων';
$string['footer'] = 'Υποσέλιδο';
$string['forcelinkname'] = 'Επιβεβλημένο όνομα για τον σύνδεσμο';
$string['foundnorecords'] = 'Δε βρέθηκαν εγγραφές (<a href="{$a->reseturl}">Επαναρχικοποίηση φίλτρων</a>)';
$string['foundrecords'] = 'Βρέθηκαν οι εγγραφές: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Επαναρχικοποίηση φίλτρων</a>)';
$string['fromfile'] = 'Εισαγωγή από συμπιεσμένο αρχείο (zip)';
$string['fromfile_help'] = 'Η λειτουργία εισαγωγής από συμπιεσμένο αρχείο (zip) σας επιτρέπει να αναζητήσετε και να μεταφορτώσετε ένα πρότυπο zip από φόρμες και πεδία.';
$string['generateerror'] = 'Δεν παρήχθησαν όλα τα αρχεία!';
$string['header'] = 'Επικεφαλίδα';
$string['headercsstemplate'] = 'Ορίζει τα τοπικά CSS στυλ για τις άλλες φόρμες';
$string['headerlisttemplate'] = 'Ορίζει την διεπαφή πλοήγησης για πολλαπλές καταχωρήσεις';
$string['headerrsstemplate'] = 'Ορίζει την εμφάνιση των καταχωρήσεων στις τροφοδοσίες RSS';
$string['headersingletemplate'] = 'Ορίζει την διεπαφή πλοήγησης για μια ατομική καταχώρηση';
$string['importentries'] = 'Εισαγωγή καταχωρήσεων';
$string['importsuccess'] = 'Το πρότυπο εφαρμόστηκε με επιτυχία.';
$string['includeapproval'] = 'Συμπερίληψη κατάστασης έγγρισης';
$string['includetime'] = 'Συμπερίληψη ώρας προσθήκης/τροποποίησης';
$string['includeuserdetails'] = 'Συμπερίληψη λεπτομερειών χρήστη';
$string['insufficiententries'] = 'απαιτούνται περισσότερες καταχωρήσεις για την εμφάνιση αυτής της βάσης δεδομένων';
$string['intro'] = 'Περιγραφή';
$string['invalidaccess'] = 'Η πρόσβαση σε αυτήν τη σελίδα δεν έγινε σωστά';
$string['invalidfieldid'] = 'Το πεδίο ID είναι λανθασμένο';
$string['invalidfieldname'] = 'Παρακαλούμε επιλέξτε ένα άλλο όνομα για αυτό το πεδίο';
$string['invalidfieldtype'] = 'Το πεδίο type είναι λανθασμένο';
$string['invalidid'] = 'Λανθασμένο ID δεδομένων';
$string['invalidpreset'] = 'Το {$a} δεν είναι πρότυπο.';
$string['invalidrecord'] = 'Λανθασμένη εγγραφή';
$string['invalidurl'] = 'Το URL που μόλις δώσατε δεν είναι έγκυρο';
$string['jstemplate'] = 'Φόρμα Javascript';
$string['latitude'] = 'Γεωγραφικό πλάτος';
$string['latlong'] = 'Γεωγραφικό πλάτος/μήκος';
$string['latlongdownloadallhint'] = 'Σύνδεσμος λήψης όλων των καταχωρήσεων ως KML (Keyhole Markup Language: XML για γεωγραφικά δεδομένα)';
$string['latlongkmllabelling'] = 'Πως να χαρακτηρίζονται τα αντικείμενα στα KML αρχεία (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Υπηρεσίες link-out (αυτόματοι εξωτερικοί γεωγραφικοί σύνδεσμοι) προς εμφάνιση.';
$string['latlongotherfields'] = 'Άλλα πεδία';
$string['list'] = 'Προβολή λίστας';
$string['listtemplate'] = 'Φόρμα λίστας';
$string['longitude'] = 'Γεωγραφικό μήκος';
$string['mapexistingfield'] = 'Αντιστοίχιση πεδίου με {$a}';
$string['mapnewfield'] = 'Δημιουργία νέου πεδίου';
$string['mappingwarning'] = 'Όλα τα παλιά πεδία που δεν έχουν αντιστοιχηθεί σε καινούργια πεδία θα χαθούν και τα δεδομένα των πεδίων αυτών θα αφαιρεθούν.';
$string['maxentries'] = 'Μέγιστος αριθμός καταχωρήσεων';
$string['maxentries_help'] = 'Ο μέγιστος αριθμός καταχωρήσεων που ένας μαθητής επιτρέπεται να υποβάλλει σε αυτή τη δραστηριότητα (βάσης δεδομένων).';
$string['maxsize'] = 'Μέγιστο μέγεθος';
$string['menu'] = 'Μενού';
$string['menuchoose'] = 'Επιλέξτε....';
$string['missingdata'] = 'Πρέπει να οριστεί το αναγνωριστικό δεδομένων ή αντικειμένου στην κλάση πεδίου';
$string['missingfield'] = 'Προγραμματιστικό λάθος: Πρέπει να ορίσετε το πεδίο και/ή δεδομένα κατά τον ορισμό της κλάσης πεδίου.';
$string['modulename'] = 'Βάση δεδομένων';
$string['modulenameplural'] = 'Βάσεις δεδομένων';
$string['more'] = 'Περισσότερα';
$string['moreurl'] = 'Περισσότερα URL';
$string['movezipfailed'] = 'Αδυναμία μετακίνησης συμπιεσμένου αρχείου';
$string['multientry'] = 'Επαναλαμβανόμενη καταχώρηση';
$string['multimenu'] = 'Μενού (Πολλαπλή επιλογή)';
$string['multipletags'] = 'Βρέθηκαν πολλαπλές ετικέτες! Η φόρμα δεν αποθηκεύτηκε';
$string['newentry'] = 'Νέα καταχώρηση';
$string['newfield'] = 'Δημιουργία νέου πεδίου';
$string['noaccess'] = 'Δεν έχετε πρόσβαση σε αύτην την σελίδα';
$string['nodefinedfields'] = 'Το νέο πρότυπο δεν έχει κανένα ορισμένο πεδίο!';
$string['nofieldcontent'] = 'Αδυναμία εύρεσης περιεχομένου πεδίου';
$string['nofieldindatabase'] = 'Δεν έχουν οριστεί πεδία για αυτήν τη βάση δεδομένων';
$string['nolisttemplate'] = 'Η φόρμα λίστας δεν έχει οριστεί ακόμα';
$string['nomatch'] = 'Δεν βρέθηκαν καταχωρήσεις που να ταιριάζουν!';
$string['nomaximum'] = 'Χωρίς μέγιστο';
$string['norecords'] = 'Δεν υπάρχουν καταχωρήσεις στη βάση δεδομένων';
$string['nosingletemplate'] = 'Η ατομική φόρμα δεν έχει οριστεί ακόμα';
$string['notapproved'] = 'Καταχώρηση μη εγκεκριμένη ακόμη.';
$string['notinjectivemap'] = 'Η αντιστοίχιση δεν είναι ένα προς ένα';
$string['notopenyet'] = 'Συγγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['number'] = 'Αριθμός';
$string['numberrssarticles'] = 'Καταχωρήσεις στην τροφοδοσία RSS';
$string['numnotapproved'] = 'Εκκρεμεί';
$string['numrecords'] = '{$a} καταχωρήσεις';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet (φύλλο εργασίας)">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Σύντομη περιγραφή (προαιρετικό)';
$string['optionalfilename'] = 'Όνομα αρχείου (προαιρετικό)';
$string['other'] = 'Άλλο';
$string['overrwritedesc'] = 'Αντικατάσταση του προτύπου αν υπάρχει ήδη';
$string['overwrite'] = 'Αντικατάσταση';
$string['overwritesettings'] = 'Αντικατάσταση τρεχουσών ρυθμίσεων';
$string['page-mod-data-x'] = 'Σελίδα αρθρώματος οποιασδήποτε δραστηριότητας βάσης δεδομένων';
$string['pagesize'] = 'Καταχωρήσεις ανά σελίδα';
$string['participants'] = 'Συμμετέχοντες';
$string['picture'] = 'Εικόνα';
$string['pleaseaddsome'] = 'Παρακαλούμε δημιουργήστε μερικά παρακάτω ή <a href="{$a}"> επιλέξετε ένα προκαθορισμένο σετ</a> για να ξεκινήσετε.';
$string['pluginadministration'] = 'Διαχείριση δραστηριότητας βάσης δεδομένων';
$string['pluginname'] = 'Βάση δεδομένων';
$string['portfolionotfile'] = 'Εξαγωγή σε χαρτοφυλάκιο αντί αρχείου (μόνο csv ή leap2aσ)';
$string['presetinfo'] = 'Η αποθήκευση ως πρότυπο θα δημοσιεύσει αυτή τη φόρμα. Οι άλλοι χρήστες ίσως να μπορούν να την χρησιμοποιήσουν στις βάσεις δεδομένων τους.';
$string['presets'] = 'Πρότυπα';
$string['radiobutton'] = 'Kουμπιά επιλογής';
$string['recordapproved'] = 'Η καταχώρηση εγκρίθηκε';
$string['recorddeleted'] = 'Η καταχώρηση διαγράφηκε';
$string['recorddisapproved'] = 'Η έγκριση της καταχώρησης ακυρώθηκε';
$string['recordsnotsaved'] = 'Δεν αποθηκεύτηκε καμία καταχώρηση. Ελέγξτε τον μορφότυπο του ανεβασμένου αρχείου.';
$string['recordssaved'] = 'οι καταχωρήσεις αποθηκεύτηκαν';
$string['requireapproval'] = 'Απαιτείται έγκριση';
$string['requireapproval_help'] = 'Αν ενεργοποιηθεί, οι καταχωρήσεις απαιτούν έγγριση από ένα διδάσκοντα πριν γίνουν ορατές από όλους.';
$string['requiredentriestoview'] = 'Απαιτούμενες καταχωρήσεις πριν την προβολή';
$string['requiredentriestoview_help'] = 'Ο αριθμός των καταχωρήσεων που ένας μαθητής απαιτείται να έχει υποβάλει πριν να μπορεί να δει καταχωρήσεις από άλλους μαθητές. Σημείωση: αν οι καταχωρήσεις απαιτούνται πριν την προβολή, τότε το φίλτρο αυτόματων συνδέσμων πρέπει να απενεργοποιηθεί. Αυτό ισχύει διότι το φίλτρο αυτόματων συνδέσμων δεν μπορεί να καθορίσει αν ένας χρήστης έχει υποβάλει τον απαιτούμενο αριθμό καταχωρήσεων.';
$string['resetsettings'] = 'Επαναρχικοποίηση φίλτρων';
$string['resettemplate'] = 'Επαναρχικοποίηση φόρμας';
$string['resizingimages'] = 'Τροποποίηση μεγέθους των μικρογραφιών εικόνων...';
$string['rows'] = 'γραμμές';
$string['rssglobaldisabled'] = 'Απενεργοποιήθηκε. Δείτε τις μεταβλητές ρύθμισης του ιστοτόπου.';
$string['rsstemplate'] = 'Φόρμα (τροφοδοσίας) RSS';
$string['rsstitletemplate'] = 'Φόρμα τίτλου (τροφοδοσίας) RSS';
$string['save'] = 'Αποθήκευση';
$string['saveandadd'] = 'Αποθήκευση και προσθήκη και άλλου';
$string['saveandview'] = 'Αποθήκευση και προβολή';
$string['saveaspreset'] = 'Αποθήκευση ως πρότυπο';
$string['saveaspreset_help'] = 'Η λειτουργία αποθήκευσης ως πρότυπο  δημοσιεύει τη φόρμα και τα πεδία ως ένα πρότυπο, το οποίο οι άλλοι χρήστες του ιστοτόπου μπορούν κατόπιν να χρησιμοποιήσουν. (Μπορείτε να το διαγράψετε από τη λίστα των προτύπων οποτεδήποτε.)';
$string['savesettings'] = 'Αποθήκευση ρυθμίσεων';
$string['savesuccess'] = 'Επιτυχής αποθήκευση. Το πρότυπό σας θα είναι διαθέσιμο σε όλο τον ιστότοπο.';
$string['savetemplate'] = 'Αποθήκευση φόρμας';
$string['search'] = 'Αναζήτηση';
$string['selectedrequired'] = 'Απαιτούνται όλα τα επιλεγμένα';
$string['showall'] = 'Προβολή όλων των καταχωρήσεων';
$string['single'] = 'Ατομική προβολή';
$string['singletemplate'] = 'Ατομική φόρμα';
$string['subplugintype_datafield'] = 'Τύπος πεδίου βάσης δεδομένων';
$string['subplugintype_datafield_plural'] = 'Τύποι πεδίων βάσης δεδομένων';
$string['subplugintype_datapreset'] = 'Πρότυπο';
$string['subplugintype_datapreset_plural'] = 'Πρότυπα';
$string['teachersandstudents'] = '{$a->teachers} και {$a->students}';
$string['templates'] = 'Φόρμες';
$string['templatesaved'] = 'Η φόρμα αποθηκεύτηκε';
$string['text'] = 'Κείμενο';
$string['textarea'] = 'Περιοχή κειμένου';
$string['timeadded'] = 'Χρόνος προσθήκης';
$string['timemodified'] = 'Χρόνος τροποποίησης';
$string['todatabase'] = 'σε αυτή τη βάση δεδομένων.';
$string['type'] = 'Τύπος πεδίου';
$string['undefinedprocessactionmethod'] = 'Δεν έχει οριστεί μέθοδος ενέργειας στο Data_Preset για να χειριστεί την ενέργεια «{$a}».';
$string['unsupportedexport'] = 'Δεν είναι δυνατή η εξαγωγή του ({$a->fieldtype}).';
$string['updatefield'] = 'Ενημέρωση ενός υπάρχοντος πεδίου';
$string['uploadfile'] = 'Ανέβασμα αρχείου';
$string['uploadrecords'] = 'Ανέβασμα καταχωρήσεων από ένα αρχείο';
$string['uploadrecords_help'] = 'Οι καταχωρήσεις μπορούν να ανεβούν μέσω αρχείου κειμένου. Ο μορφότυπος του αρχείου πρέπει να είναι ως εξής:

* Κάθε γραμμή του αρχείου περιέχει μια εγγραφή.
* Κάθε εγγραφή είναι μια σειρά από δεδομένα διαχωρισμένα με κόμμα (ή άλλο διαχωριστικό).
* Η πρώτη εγγραφή περιέχει μια λίστα από ονόματα πεδίων που ορίζουν τον μορφότυπο του υπόλοιπου αρχείου.

Ο χαρακτήρας εισαγωγικών (π.χ. «1,2,3» όπου δεν ισχύει το διαχωριστικό πεδίων κόμμα) είναι ένας χαρακτήρας που (μπορεί να) περικλείει κάθε πεδίο σε κάθε εγγραφή. Κανονικά δεν χρειάζεται να οριστεί.';
$string['usedate'] = 'Συμπερίληψη στην αναζήτηση.';
$string['usestandard'] = 'Χρήση ενός προτύπου';
$string['usestandard_help'] = 'Για να χρησιμοποιήσετε ένα πρότυπο διαθέσιμο σε όλο τον ιστότοπο, επιλέξτε το από μια λίστα. (Αν έχετε προσθέσει ένα πρότυπο στη λίστα χρησιμοποιώντας τη λειτουργία αποθήκευσης ως πρότυπο, τότε έχετε την επιλογή της διαγραφής του.)';
$string['viewfromdate'] = 'Μόνο για ανάγνωση από';
$string['viewtodate'] = 'Μόνο για ανάγνωση μέχρι';
$string['wrongdataid'] = 'Έχει δοθεί λάθος αναγνωριστικό δεδομένων';
